uuid: 7a517478-c86c-43e4-b5d9-d526ac54f2ae
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_creation_date
    - node.type.artwork
  module:
    - datetime
id: node.artwork.field_artwork_creation_date
field_name: field_artwork_creation_date
entity_type: node
bundle: artwork
label: Year
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
